@charset "utf-8";

/* ==========================================================================
 
 -----------------------------------------
	INDEX
 -----------------------------------------

	1.サブページcontents共通
	2.ページ内容（.pageentry）　＞　.card内部の設定（投稿ページ用）
	3.ページ内容（.pageentry）　＞　.card内部の設定（個定ページ用）共通
	
	4.otherpage設定部分　386
	5.gamesページ　本文設定部分　457
	6.recruitingページ　本文設定部分
	7.accessページ　本文設定部分
	8.q&aページ　本文設定部分
	9.お問い合わせページ　本文設定部分
	
	10.サブページ【 共通 】サイドメニュー設定
	11.シングルページ【 single.php/category.php/date.php 】サイドメニュー設定		
	12.個別ページ【 page-〇〇.php 】サイドメニュー設定
	13.メディアクエリ設定

========================================================================== */





/************************************************************************************************************************
1.サブページcontents共通
*************************************************************************************************************************/

/* メニューをfixedさせた分だけ、下にずらすため */
#contents{
	padding-top: 77px;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 992px) {
	#contents{
		padding-top: 54px;
	}
}
@media screen and (max-width: 768px) {
}


/*===============　ページタイトル　===============*/
.pagetitle{
	position:relative;
	width:auto;
	display:block;
	border-bottom:dashed 1px #999;

	color:#333;
	font-size:16px;font-size:1.6rem;
	font-weight:500;

	letter-spacing:3px;
	line-height:1.5;
	text-align:left;

	margin-top:50px;
	margin-bottom:10px;
}

/*===============　ページ内容　===============*/
.pageentry{
	position:relative;
	width:auto;
	/*min-height:650px;*/
	/*border:#954c29 solid 1px;*/
}
.pageentry .caption{
	position:relative;
	width:100%;
	margin:30px 0px 25px 0px;	
	/*background-color:#09F;/*確認用*/
}
.pageentry .caption img{
	position:relative;
	width:100%;
	/*margin:0px 15px 0px 15px;*/
}

.pageentry .card{
	overflow:hidden;
}


/*===============　Slickスライダーの設定を上書きする　===============*/

/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: #333;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*スライド数のドットの色を変える*/
/*.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #333;
}
*/
/************************************************************************************************************************
2.ページ内容（.pageentry）　＞　.card内部の設定（投稿ページ用）
*************************************************************************************************************************/


/*パンくずリスト*/
/*Bootstrapのデフォルトbreadcrumb設定を上書き*/
.breadcrumb{
	position:relative;
	width:100%;
	/*height:20px;*/
	padding: 0.5rem 1rem;
	/*margin-top:20px;*/
	top:20px;
	margin-bottom:10px;
	font-size:9px;	font-size:0.9rem;
	font-weight:550;
	background-color: #FFF;		
	/*color:#FFF;*/
}


/* ページャー */
.pager{
	font-size:10px;font-size:1.0rem;
	margin:10px;
}

/* ページネーション */
.pagination{
/*	font-size:9px;	font-size:0.9rem;
	font-weight:550;
*/}



/*投稿イメージの設定部分*/
/*デフォルト設定部分*/
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	margin: 5px 0 5px 20px;
	display: inline;
}

img.alignleft {
	margin: 5px 20px 5px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}




/*===============　ページ内容　＞　.card内部　＞　タイトル（投稿ページ用）　===============*/

.pageentry .card-title .topicstitle{/*個別ページのcolumntitleと同じ立ち位置*/
	display:table;
	/*background:url(../../images/parts/line1.png) repeat;*/
	/*border-left:#FC0 solid 10px;*/
}

/*文字を縦中央揃えする為*/
.topicstitle h3{
	display:table-cell;
	vertical-align:middle;
	font-size:14px;font-size:1.4rem;
	font-weight:500;
	letter-spacing:3px;
	line-height:2;
	color:#555;
	/*text-indent:20px;*/
}

.topicstitle h3 a{
	text-decoration:none;
	color:#09F;
}

.topicstitle h3 a:hover{
	color:#999;
}


/*===============　ページ内容　＞　.card内部　＞　本文（投稿ページ用）　===============*/

.pageentry .card-text .topicsentry{
	position:relative;
/*	margin-left:30px;
	margin-right:30px;
*/	font-size:10px;font-size:1.0rem;
	/*font-weight:400;*/
	
	line-height:2.0;
	color:#666;
	word-wrap: break-word;/*英文が自動改行しない対策*/
}

/*
.pageentry .columnbody .topicsentry{
	position:relative;
	width:auto;
	margin-left:25px;
	margin-right:25px;
	margin-bottom:30px;
	word-wrap: break-word;

	font-size:16px;
	font-size:1.6rem;
	color:#666;
	line-height:2.0;
}*/



/*===============　ページ内容　＞　.card内部　＞　本文　＞　サブタイトル（投稿ページ用）　===============*/

.pageentry .topicssubtitle{
	position:relative;
	width:auto;
	height:40px;

	margin:30px 25px 20px 25px;

	display:table;
	border-left:#FC0 solid 2px;
}
/*文字を縦中央揃えする為*/
.topicsentry .topicssubtitle h4{
	display:table-cell;
	vertical-align:middle;
	
	font-size:12px;font-size:1.2rem;	
	font-weight:500;
	color:#FC0;

	text-indent:16px;
	letter-spacing:2px;
}




/*記事の中の小さい文字用*/
.topicsentry .small{
	margin-top:30px;
	margin-bottom:30px;
	font-size:8px;font-size:0.8rem;
	color:#888;
	line-height:2.0;
}



/*===============　singleInfo：投稿情報　===============*/

.singleInfo{　/*日付とカテゴリ*/
	position:relative;
	margin:15px 30px 20px 0px;
	color:#fff;
	font-size:10px;	font-size:1.0rem;
	word-wrap:break-word;/*英文の自動改行をさせる為*/
	word-break:break-all;
}

.singleInfo .label{
	padding: 8px;
}
.singleInfo span{
	margin-right: 10px;
}





/************************************************************************************************************************
3.ページ内容（.pageentry）　＞　.card内部の設定（個定ページ用）共通
*************************************************************************************************************************/

/*===============　ページ内容　＞　.card内部　＞　タイトル（個定ページ用）　===============*/
.pageentry .columntitle{
	display:table;
}

/*文字を縦中央揃えする為*/
.columntitle h3{
	display:table-cell;
	vertical-align:middle;
	font-size:14px;font-size:1.4rem;
	font-weight:500;
	letter-spacing:3px;
	line-height:2;
	color:#555;

	text-indent:0px;
}


/*===============　ページ内容　＞　.card内部　＞　本文（個定ページ用）　===============*/

.pageentry .columnentry{
	position:relative;
/*	margin-left:30px;
	margin-right:30px;*/	
	font-size:10px;font-size:1.0rem;
	/*font-weight:400;*/
	
	line-height:2.0;
	color:#666;
	word-wrap: break-word;/*英文が自動改行しない対策*/
}


/*===============　ページ内容　＞　.card内部　＞　本文　＞　サブタイトル（個定ページ用）　===============*/

.pageentry .columnsubtitle{
	position:relative;
	width:auto;
	height:40px;

	margin:30px 25px 20px 25px;
	

	display:table;
	border-left:#333 solid 2px;
	text-indent: 16px;
}

/*文字を縦中央揃えする為*/
.columnsubtitle h4{
	display:table-cell;
	vertical-align:middle;
	
	font-size:12px;font-size:1.2rem;	
	font-weight:500;
	color:#333;

	text-indent:15px;
	letter-spacing:3px;
}


/*===============　ページ内容　＞　.card内部　＞　本文　＞　その他（個定ページ用）　===============*/

/*
.pageentry img.w700{
	position:relative;
	width:700px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
}

.pageentry .columnbody img.w660{
	position:relative;
	width:660px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
}
*/



/*注意書きの部分*/
.annotate{
	margin-top:10px;
	color:#F33;/*#F6C;*/
	font-size:13px;
	font-size:1.3rem;
	line-height:2.0;
}


/*リンク用クラス（クリック時のリンクデータとして活用）*/
.permalink{
	display:none;
}

/* エラーページ用*/
#errorImage{
	position:relative;
	margin:200px 50px 0px 50px;
}



/************************************************************************************************************************
4.otherpage設定部分
*************************************************************************************************************************/

.pageentry .columnentry .otherbody{
	position:relative;
	width:auto;
	margin-left:25px;
	margin-right:25px;
	margin-bottom:30px;
	word-wrap: break-word;/*英文が自動改行しない対策*/

	font-size:10px;font-size:1.0rem;
	color:#666;
	line-height:2.5;
	/*background-color:#9F6;/*確認用*/
}

.otherbody .listleft{
	margin-top:40px;
	margin-left:1em;
	margin-bottom:40px;
}

.otherbody table{
	font-size:14px;
	font-size:1.4rem;
}
.otherbody table tr th{
	text-align:center;
	vertical-align:middle;
	letter-spacing:3px;
	font-weight:800;
	height:60px;
}
.otherbody table tr td{
	line-height:2.0;
}


.otherbody#menseki table tr td:first-child{
	width:200px;
	text-align:center;
	vertical-align:middle;
	letter-spacing:3px;
	font-weight:800;
}


.otherbody.privacy table tr td:first-child{
	text-align:center;
	vertical-align:middle;
	letter-spacing:3px;
	font-weight:800;
}
.otherbody.privacy:first-child table tr td:first-child{
	width:80px;
}
.otherbody.privacy:first-child+*+* table tr td:first-child{
	width:220px;
}
.otherbody.privacy:first-child+*+*+*+* table tr td:first-child{
	width:250px;
}


.otherbody#word table tr td:first-child{
	width:240px;
	text-align:center;
	vertical-align:middle;
	letter-spacing:3px;
	font-weight:800;
}


/************************************************************************************************************************
5.games_all(全体)　本文設定部分
*************************************************************************************************************************/

#games_all{
	/*background: #444;*/
	background: #ffe067;	
	top: 0;
	height: 100%;
}
#games_all .pagetitle_gamesall{
	position:relative;
	width:auto;
	display:block;
	/*border-bottom:dashed 1px #999;*/

	/*color:#333;*/
	color: #fff;
	font-size:17px;font-size:1.7rem;
	font-weight:500;

	letter-spacing:3px;
	line-height:1.5;
	text-align:center;

	margin-top:70px;
	margin-bottom:10px;
}

#games_all .games_all_text01{
	display:block;
	/*opacity:0;*/
	background-image: url("../../images/common/parts/gamesall_titleback.png");
	background-repeat: repeat-y;
	background-position: center center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;

	margin: 50px auto 30px;
	font-size:20px;font-size:2.0rem;
	font-weight: 700;
	/*color: #0f208a;*/
	color: #fff;
	text-align: center;
	/*text-shadow: #ddd 1px 1px 0px, #ddd -1px 1px 0px,
    	         #ddd 1px -1px 0px, #ddd -1px -1px 0px;*/
	text-shadow:
	0 0 1px #ccc,
	0 0 1px #ccc,
	0 0 0.10px #ccc;
}
#games_all .games_all_text02{
	display:block;
	/*opacity:0;*/
	margin: 30px auto 50px;
	font-size:10px;font-size:1.0rem;
	/*font-weight: 600;*/
	line-height: 1.8;
	/*color: #888;*/
	color: #333;
	text-align: left;
	max-width: 768px;
	text-shadow:
	0 0 0.5px #999,
	0 0 0.5px #999,
	0 0 0.10px #999;
}

/* 紹介ゲームひとくくり */
#games_all .game_unit{
	margin-bottom: 50px;
}

#games_all .game_unit .card{
	border: none;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	
	-moz-border-radius: 8px;    /* 古いFirefox */
	-webkit-border-radius: 8px; /* 古いSafari,Chrome */
	border-radius: 8px;         /* CSS3 */
}

#games_all .game_unit .card-title{
	padding-top:5px;
	text-align: center;
	font-size:12px;font-size:1.2rem;
	font-weight: 500;
	letter-spacing: -1px;
	color: #555;
	padding-left: 10px;
	padding-right: 10px;
}
#games_all .game_unit .card-text img{
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}
#games_all .game_unit .game_explanatory_text{
	display:block;
	text-align:left;
	/*opacity:0;*/
	margin-top: 10px;
	margin-bottom: 10px;
	min-height:60px;
	overflow: hidden;
	font-size:8px;font-size:0.8rem;
	color: #555;
	line-height:1.5;
	padding-left: 10px;
	padding-right: 10px;
}
#games_all .game_unit .btn_area{
	padding-left: 20px;
	padding-right: 20px;
}
#games_all .game_unit .btn_area .col-lg-6{
	padding-left: 5px;
	padding-right: 5px;
}

#games_all .game_unit .btn-block{
	text-align: center;
/*	padding-top:5px;
	padding-bottom:5px;
*/	/*letter-spacing: 0px;*/
	/*border: 2px solid;*/
	/*color:"#ef7cld" !important;*/
	font-size:9px;font-size:0.9rem;
}
#games_all .game_unit .btn-block i{
	margin-right: 10px;
	/*color:"#ef7cld" !important;*/
	font-size:10px;font-size:1.0rem;
}



@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 992px) {
	#games_all .game_explanatory_text{
		height:50px;
	}
}
@media screen and (max-width: 768px) {
	#games_all .game_explanatory_text{
		height:80px;
	}
}


/************************************************************************************************************************
5.games(個別)　本文設定部分
*************************************************************************************************************************/

.pageentry .columnentry .gamesbody{
	position:relative;
	width:auto;
	margin-left:25px;
	margin-right:25px;
	margin-bottom:30px;
	word-wrap: break-word;/*英文が自動改行しない対策*/

	font-size:10px;font-size:1.0rem;
	color:#666;
	line-height:2.0;
	/*background-color:#9F6;/*確認用*/
}

#games .as{
	/*position:relative;*/
	float: left;
	/*width: 170px;*/
	margin-left: 15px;
}
#games .gs{
	/*position:relative;*/
	/*width: 144px;*/
	margin-left: 15px;
}
#games .dll_badge{
	padding-left:0;
	padding-right:0;
}

#games .columnsubtitle{/* デフォルトのsubtitleを上書き */
	position:relative;
	width:auto;
	height:30px;

	margin:30px 25px 20px 25px;
	
	display:table;
	border-left:#555 solid 5px;
	/*text-indent: 16px;*/
}
#games .slick-items{
	margin-bottom:60px;
}
#games .slick-items2{
	margin-bottom:60px;
}
#games .slick-items3{
	margin-bottom:60px;
}

#games .slick-items3 .slickimg{
	padding-left:5px;
	padding-right:5px;
}



/*文字を縦中央揃えする為*/
#games .columnsubtitle h4{
	display:table-cell;
	vertical-align:middle;
	
	font-size:12px;font-size:1.2rem;	
	font-weight:600;
	/*color:#ffcc00;*/
	color:#555;
	/*text-indent:15px;*/
	letter-spacing:-0.05em;
}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 768px) {
	.pageentry .columnentry .gamesbody{
		margin-left:10px;
		margin-right:10px;
		margin-bottom:30px;

		font-size:9px;font-size:0.9rem;
		line-height:1.8;
		/*background-color:#9F6;/*確認用*/
	}
	#games .columnsubtitle{/* デフォルトのsubtitleを上書き */
		margin:30px 10px 20px 10px;
	}
	#games .columnsubtitle h4{
		font-size:11px;font-size:1.1rem;	
		font-weight:600;
		color:#555;
		text-indent:10px;
		letter-spacing:-0.05em;
	}
}


/************************************************************************************************************************
6.recruiting　本文設定部分
*************************************************************************************************************************/
.pagetitle_recruit{/* 上書き */
	position:relative;
	width:auto;
	display:block;
	/*border-bottom:dashed 1px #999;*/

	/*color:#333;*/
	/*color:#1f6ab8;*/
	color: #0f208a;
	/*font-size:16px;font-size:1.6rem;*/
	font-size:17px;font-size:1.7rem;
	font-weight:500;

	letter-spacing:3px;
	line-height:1.5;
	text-align:center;

	margin-top:70px;
	margin-bottom:10px;
}


#recruiting{
	/*background: #dddff0;*/
	/*background: #0ba0dc;*/
	background:#a6e4fc;
}
#recruiting .recruiting_text01{
	display:block;
	/*opacity:0;*/
	margin: 50px auto 30px;
	font-size:20px;font-size:2.0rem;
	font-weight: 700;
	/*color: #ffcc00;*/
	/*color: #0f208a;*/
	/*color: #f5ce31;*/
	/*color: #f7c8c8;*/
	/*color: #0f208a;*/
	color: #FFF;
	text-align: center;
	/*text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);*/
	
/*	text-shadow:
	0 0 15px #edf8ff,
	0 0 10px #edf8ff,
	0 0 0.40px #edf8ff;
*/
	text-shadow:
	0 0 1px #ccc,
	0 0 1px #ccc,
	0 0 0.1px #ccc;
}
#recruiting .recruiting_text02{
	display:block;
	/*opacity:0;*/
	margin: 30px auto 100px;
	font-size:9px;font-size:0.9rem;
	/*font-weight: 600;*/
	/*color: #ffcc00;*/
	/*color: #0f208a;*/
	/*color: #f5ce31;*/
	/*color: #f7c8c8;*/
	line-height: 1.8;
	/*color: #888;*/
	color: #555;
	text-align: left;
	max-width: 768px;
	/*text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);*/
	text-shadow:
	0 0 0.5px #999,
	0 0 0.5px #999,
	0 0 0.1px #999;
}

#recruiting .occupation_link{
	text-align: center;
	margin-bottom:40px;
}
#recruiting .occupation_link a{
	font-size:10px;font-size:1.0rem;
}

.pageentry .columnentry .recruitbody{
	position:relative;
	width:auto;
	margin-left:25px;
	margin-right:25px;
	margin-bottom:30px;
	word-wrap: break-word;/*英文が自動改行しない対策*/

	font-size:10px;font-size:1.0rem;
	color:#666;
	line-height:2.0;
	/*background-color:#9F6;/*確認用*/
}

.pageentry .columnentry .recruitbody2{
	position:relative;
	width:auto;
	margin-left:25px;
	margin-right:25px;
	margin-bottom:30px;
	word-wrap: break-word;/*英文が自動改行しない対策*/

	font-size:11px;font-size:1.1rem;
	font-weight: 600;

	color:#666;
	line-height:1.5;
	/*background-color:#9F6;/*確認用*/
}

#recruiting .columnsubtitle{/* デフォルトのsubtitleを上書き */
	position:relative;
	width:auto;
	height:30px;

	margin:30px 25px 30px 25px;
	
	display:table;
	border-left:#555 solid 5px;
	/*text-indent: 15px;*/
}
/*文字を縦中央揃えする為*/
#recruiting .columnsubtitle h4{
	display:table-cell;
	vertical-align:middle;
	
	font-size:12px;font-size:1.2rem;	
	font-weight:600;
	color:#555;
	/*text-indent:15px;*/
	/*letter-spacing:-0.05em;*/
}

.recruit_table01{
	display:block;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 30px;
	max-width: 800px;
}
.recruit_table01 tbody{
	/*border-bottom: 0.5px #aaa solid;*/
}
.recruit_table01 tr{
	border-bottom: 0.5px #aaa solid;
}
.recruit_table01 th{
	text-align: left;
	font-size:10px;font-size:1.0rem;
	line-height:2.0;
	color:#666;
	width: 180px;
}

.recruit_table01 td{
	text-align:left;
	font-size:10px;font-size:1.0rem;
	line-height:2.0;
	color:#666;
	padding-left:0;
	padding-right:0;
	/*max-width: 400px;*/
}

.recruit_table01 td ul{
	list-style-type: disc;
}


.recruit_table01 .th_title{
	text-align: left;
	font-size:10px;font-size:1.0rem;
	font-weight: 700;
	line-height:2.0;
	color:#666;
}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 768px) {
	.pageentry .columnentry .recruitbody{
		margin-left:10px;
		margin-right:10px;
		margin-bottom:30px;
		font-size:9px;font-size:0.9rem;
		line-height:1.8;
	}
	.pageentry .columnentry .recruitbody2{
		margin-left:10px;
		margin-right:10px;
		margin-bottom:30px;
		font-size:10px;font-size:1.0rem;
		line-height:1.5;
	}

	#recruiting .columnsubtitle{/* デフォルトのsubtitleを上書き */
		margin:30px 10px 20px 10px;
	}
	/*文字を縦中央揃えする為*/
	#recruiting .columnsubtitle h4{
		font-size:11px;font-size:1.1rem;	
		text-indent:10px;
	}
	.recruit_table01 td{
		font-size:9px;font-size:0.9rem;
		line-height:1.5;
	}
}



/************************************************************************************************************************
7.access　本文設定部分
*************************************************************************************************************************/
/*
contents>access>pagetitle
contents>access>pageentry>section_company>section_company_text01
contents>access>pageentry>section_company>section_company_table01
contents>access>pageentry>columntitle
contents>access>pageentry>columnentry>accessbody
*/
#access .pagetitle_access{
	position:relative;
	width:auto;
	display:block;
	/*border-bottom:dashed 1px #999;*/

	/*color:#333;*/
	color: #fff;
	font-size:17px;font-size:1.7rem;
	font-weight:500;

	letter-spacing:3px;
	line-height:1.5;
	text-align:center;

	margin-top:70px;
	margin-bottom:10px;
}

#access .columntitle{
	width: 100%;
	text-align: center;
	padding-top:30px;
	background: #e9e5dc;
}
#access .columntitle h3{
	color: #666;
}
#access .columnentry{
	margin-bottom: 0px;
	background: #e9e5dc;
}
#access .columnentry+p{
	margin-bottom: 0px;
}
.pageentry .columnentry .accessbody{
	position:relative;
	width:auto;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:15px;
	word-wrap: break-word;/*英文が自動改行しない対策*/

	font-size:10px;font-size:1.0rem;
	color:#666;
	line-height:2.0;
	text-align: center;
	/*background-color:#9F6;/*確認用*/
}


/*section_company*/
#section_company{/* company */
	/*background-color: #fff;*/
	/*height: 1000px;*/
	/*opacity: 0.5;*/
	padding-top: 20px;
	padding-bottom: 20px;
	table-layout:fixed;/* img-fluid反応なしの対応。tableに設定していると無反応になってしまう為 */
}

.section_company_title{
	display:block;
	/*opacity:0;*/
	margin: 20px auto 30px;
	font-size:10px;font-size:1.0rem;
	line-height:1.8;
	text-align: center;
}
.section_company_table{
	display:block;
	/*opacity:0;*/
	margin: auto;
	margin-bottom: 30px;
	max-width: 800px;
}
.section_company_table tr{
	border-bottom: 0.5px #aaa solid;
}
.section_company_table th{
	text-align:center;
	font-size:10px;font-size:1.0rem;
	line-height:1.3;
	color:#555;
}
.section_company_table td{
	text-align:center;
	font-size:10px;font-size:1.0rem;
	line-height:1.3;
	color:#555;
}
.section_company_table .eng{
	font-size:8px;font-size:0.8rem;
	color:#aaa;
}

#section_company .btn{
	margin-top:10px;
	margin-bottom:100px;
	padding-right:50px;
	padding-left:50px;
}
#section_company .btn i{
	margin-right: 20px;
}


/*マップ部分*/
#access .google-map-placeholder{
	border: none;
}



@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 768px) {
	.section_company_table{
		padding-left: 10px;
		padding-right: 10px;
	}
	.section_company_table th{
		font-size:9px;font-size:0.9rem;
		line-height:1.2;
	}
	.section_company_table td{
		font-size:9px;font-size:0.9rem;
		line-height:1.2;
	}
	.section_company_table eng{
		font-size:6px;font-size:0.6rem;
	}

}






/************************************************************************************************************************
8.q&a　本文設定部分
*************************************************************************************************************************/

.pageentry .columnentry .qabody{
	position:relative;
	width:auto;
	margin-left:25px;
	margin-right:25px;
	margin-bottom:30px;
	word-wrap: break-word;/*英文が自動改行しない対策*/

	font-size:10px;font-size:1.0rem;
	color:#666;
	line-height:2.0;
	/*background-color:#9F6;/*確認用*/
}
#qa .columnsubtitle{/* デフォルトのsubtitleを上書き */
	position:relative;
	width:auto;
	height:30px;

	margin:30px 25px 20px 25px;
	
	display:table;
	border-left:#555 solid 5px;
	text-indent: 16px;
}
/*文字を縦中央揃えする為*/
#qa .columnsubtitle h4{
	display:table-cell;
	vertical-align:middle;
	
	font-size:12px;font-size:1.2rem;	
	font-weight:600;
	color:#555;
	/*text-indent:15px;*/
	/*letter-spacing:-0.05em;*/
}



/*///// FAQの見た目の調整 /////*/
/* 余白の調整 */
.faq-pretty ul{
	/*margin-left: 2%;*/
}
/* Question部分の画像置換え＆枠線色変更 */
.faq-pretty .faq-question {
	/*background: #FFF url(../../images/common/footer/totopBtn.png) no-repeat left center !important;*/
	/*border-color:#9c1e0c !important;*/
	/*color: #333 !important;*/
}
/* Answer部分の画像置換え＆枠線色変更 */
.faq-pretty .faq-item.highlight .faq-question {
	/*background: #fff url(images/faq-bg-hover.gif) no-repeat left center;*/
	/*border-color: #E99213 !important;*/
	/*border-bottom: 0;*/
	/*color: #E99213 !important;*/
}
.faq-pretty .faq-answer {
	/*margin-left: 0px;*/
	/*border-color:#E99213 !important;*/
	/*border-top: 0px;*/
}
.faq-pretty .faq-answer p{
	/*margin-left: 0 !important;*/
	/*margin-bottom:1em !important;*/
}



/************************************************************************************************************************
9.お問い合わせページ　本文設定部分
*************************************************************************************************************************/

.pageentry .columnentry .contactbody{
	position:relative;
	width:auto;
	margin-left:25px;
	margin-right:25px;
	margin-bottom:30px;
	word-wrap: break-word;/*英文が自動改行しない対策*/

	font-size:10px;font-size:1.0rem;
	color:#666;
	/*line-height:2.0;*/
}


.contactbody form{
	position:relative;
	/*overflow:hidden;*/
/*	margin-top:20px;
	margin-bottom:20px;*/
	margin: 20px 150px 20px 150px;
	font-size:11px;font-size:1.1rem;
}

@media screen and (max-width: 1200px) {
	.contactbody form{
		margin: 20px 100px 20px 100px;		
	}
}
@media screen and (max-width: 992px) {
	.contactbody form{
		margin: 20px 50px 20px 50px;		
	}
}
@media screen and (max-width: 768px) {
	.contactbody form{
		margin: 20px 0px 20px 0px;		
	}
}



.contactbody form .fa{
	padding-right: 5px;
}

.wpcf7-form-control-wrap .con{
	position:relative;
	margin-bottom:40px;
	width:100%;
}
.wpcf7-form-control-wrap .con:focus{
	background-color:#efefef;
}

.wpcf7-form-control-wrap .radio{
	position:relative;
	margin-left: 30px;
	margin-bottom:40px;
	width:100%;
}
.wpcf7-form-control-wrap .radio:focus{
	background-color:#efefef;
}
.wpcf7-list-item {
	margin-top:10px;
	display: block;
}
.wpcf7-radio span{
	/*vertical-align: middle;*/
	position: relative;
	top: -0.3em;
}


.wpcf7-form-control-wrap .list{
	position:relative;
	margin-bottom:40px;
	width:100%;
}
.wpcf7-form-control-wrap .list:focus{
	background-color:#efefef;
}

.wpcf7-form-control-wrap .message{
	position:relative;
	margin-bottom:40px;
	height:100px;
	width:100%;
	
	resize:vertical;
}
.wpcf7-form-control-wrap .message:focus{
	background-color:#efefef;
}

.wpcf7-form-control-wrap .upfile{
	width:100%;
	/*background-color:#efefef;	*/
}

.wpcf7-response-output{
	position:relative;
	color:#C00;
}

.contactbody .listleft{
	margin-top:40px;
	margin-left:1em;
	margin-bottom:40px;
}




/************************************************************************************************************************
10.サブページ【 共通 】サイドメニュー設定
*************************************************************************************************************************/

/*固定ページ用のサブナビゲーション*/
#sidebar{/*これを指定しなければ下に続くパネルがabsoluteなので、幅が広がってしまう*/
	position: relative; 
	width:100%;
}


#sidebar menu, ol, ul{
	padding:0;/*これをしないと、sidebarのボタンがnormarizeの所為で右にズレる*/
	margin:0;
}


#sidebar .card{
	position:relative;/* サイドバーをスライドする為にabsoluteを指定 */
	width:100%;
	top:20px;
	z-index:2;
}

/*個別gamesページのサイドバー*/
#sidebar .games_sidebar{
	position:relative;/* サイドバーをスライドする為にabsoluteを指定 */
	top:157px;
	z-index:2;
}
#sidebar .games_sidebar .games_sidebar_img{
	margin-bottom:10px;
}


/************************************************************************************************************************
11.シングルページ【 single.php/category.php/date.php 】サイドメニュー設定
*************************************************************************************************************************/

/*===============　ウィジェットナビ部分の共通設定　===============*/

#sidebar .widgetnav .menu{/*主にウィジェットが設定される*/
	position:relative;
	/*background-color:#9F0;/*確認用 緑*/
	width:100%;
}

#sidebar .widgetnav .menu .widget{/*各ウィジェットコンテンツ*/
	position:relative;
	/*display:table;*/
	width:100%;

	padding-bottom:15px;
	border-bottom:dotted #CCC 1px;
	margin-bottom:20px;

	
	/*background-color:#933;/*確認用　赤*/
}

#sidebar .widgetnav .menu .widgettitle{/*各ウィジェットコンテンツのタイトル*/
	position:relative;
	/*display:table-cell;*/
	width:100%;
	
	text-align:center;
	/*vertical-align:middle;*/
	font-size:12px;font-size:1.2rem;
	font-weight:500;
	/*color:#F39;*/
	letter-spacing:2px;
	/*background-color:#09F;/*確認用 青*/
	margin-bottom:15px;
}


/*スライダーしないサイドバーsidebar2*/
#sidebar2 .widgetnav .menu{/*主にウィジェットが設定される*/
	position:relative;
	/*background-color:#9F0;/*確認用 緑*/
	width:100%;
}

#sidebar2 .widgetnav .menu .widget{
	position:relative;
	/*display:table;*/
	width:100%;

	padding-bottom:15px;
	border-bottom:dotted #CCC 1px;
	margin-bottom:20px;

	
	/*background-color:#933;/*確認用　赤*/
}

#sidebar2 .widgetnav .menu .widgettitle{
	position:relative;
	/*display:table-cell;*/
	width:100%;
	
	text-align:center;
	/*vertical-align:middle;*/
	font-size:12px;font-size:1.2rem;
	font-weight:500;
	/*color:#F39;*/
	letter-spacing:2px;
	/*background-color:#09F;/*確認用 青*/
	margin-bottom:15px;
}

/*
#sidebar .widgetnav .menu li a{
	position:relative;
	display:table-cell;
	width:auto;
	padding-right:10px;
	text-align:right;
	vertical-align:middle;
	text-decoration:none;
	font-size:15px;
	font-size:1.5rem;
	color:#555;
	word-wrap: break-word;/*英文が自動改行しない対策*
}

#sidebar .widgetnav .menu li a:hover{
	color:#fff;
}

*/


/*===============　リセントエントリー（最近の投稿）設定部分　===============*/
#recent-posts-3{
}
#recent-posts-3 li{
	font-size:9px;font-size:0.9rem;
	line-height: 2;
}
/*===============　カテゴリー設定部分　===============*/
#categories-3{	
}
#categories-3 li{
	font-size:9px;font-size:0.9rem;
	line-height: 2;
}

/*===============　カレンダー設定部分　===============*/
#carender-3{
	
}
#wp-calendar{
	position:relative;
	width:100%;
	text-align:center;
	font-size:9px;font-size:0.9rem;
	line-height: 2;
}
#wp-calendar th{
	text-align:center;
}
#wp-calendar a{
	font-weight:700;
}
#wp-calendar a:hover{
	font-weight:700;
	color:#9C0;
}
#wp-calendar #prev{
	text-align:left;
}
#wp-calendar #next{
	text-align:right;
}

#wp-calendar thead{
}
#wp-calendar tfoot{
}

/*メニュー内バナー制御*/
/*.menu #banner1{
	position:relative;
	width:170px;
	margin-top:40px;
	margin-bottom:10px;
}
#banner1 img{
	position:relative;
	width:170px;
	margin:5px 10px 0px 0px;
	left:10px;/*marginとleftを併用しIE互換での崩れを防ぐ
}
*/



/************************************************************************************************************************
12.個別ページ【 page-〇〇.php 】サイドメニュー設定
*************************************************************************************************************************/

/*===============　個別ページ　page.php　===============*/

/*subnavは個別ページのサイドバー*//*主にメニューが設定される*/
/*＊＊＊＊＊＊＊メニューの箇所にスライダー無しは設定しないのでsidebar2は登録しない*/


.pagetitle_info{/* 上書き */
	position:relative;
	width:auto;
	display:block;
	/*border-bottom:dashed 1px #999;*/

	/*color:#333;*/
	/*color:#1f6ab8;*/
	color: #0f208a;
	/*font-size:16px;font-size:1.6rem;*/
	font-size:17px;font-size:1.7rem;
	font-weight:500;

	letter-spacing:3px;
	line-height:1.5;
	text-align:center;

	margin-top:70px;
	margin-bottom:10px;
}


#info{
	/*background: #dddff0;*/
	/*background: #0ba0dc;*/
	/*background:#a6e4fc;*/
	/*min-height: 700px;*/
}

#info .card-text{
	min-height: 500px;	
}


#sidebar .subnav .menu{
	position:relative;
	/*background-color:#09F;/*確認用 青*/
	width:100%;
}
#sidebar .subnav .menu li{
	position:relative;
	display:table;
	width:100%;
	height:50px;
	cursor:pointer;

	margin-top:5px;
	margin-bottom:5px;
	
	/*background:url(../../images/parts/btnbacksub.png) no-repeat;*/
	background-position:0px 0px;
	list-style-type:none;
	/*background-color:#933;/*確認用　赤*/
}
#sidebar .subnav .menu li a{
	position:relative;
	display:table-cell;
	width:auto;
	padding-right:20px;
	text-align:right;
	vertical-align:middle;
	text-decoration:none;
	font-size:10px;font-size:1.0rem;
	font-weight:500;
	color:#333;
	letter-spacing:1px;
	word-wrap: break-word;/*英文が自動改行しない対策*/
}
#sidebar .subnav .menu li a:hover{
	color:#ccc;
}


